## Index

### Interfaces

- IssueGetFeaturesOptions
- QuerentResultItem
- QueryableDataSources

### Type Aliases

- CombinedDataSources
- QuerentResult

## Type Aliases

### CombinedDataSources

CombinedDataSources: gmfDatasourceOGC[][]

- Defined in src/query/Querent.js:1195

#### Type Parameters

### QuerentResult

QuerentResult: Object<number, QuerentResultItem>

- Defined in src/query/Querent.js:58

#### Type Parameters

Generated using TypeDoc